td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000084;
}

.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7B0808;
}

.phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000084;
}

.corners {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000084;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000084;
}

.smred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #800000;
}

.smblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000080;
}

.copyright a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
}

.copyright a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}

.copyright a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}

.copyright a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660099;
}

.greytext {
	color: #666666;
}

.smredtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7B0808;
	font-weight: bold;
}

input {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}

.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000084;
	font-weight: bold;
}

.smgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

textarea {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}

.bkgd {
	background-repeat: no-repeat;
}

h1 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #7b0808;
}
